import { WornHat, WornHatEffect } from "../worn_hat";
class HelicopterHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_helicopter_beanie";
        this.effectData = [
            { type: "slow_falling", amplifier: 0 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_helicopter_beanie"] = HelicopterHat;
